using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace BulletX.LinerMath
{
    public interface IMotionState
    {
        void getWorldTransform(out btTransform worldTrans);
        void setWorldTransform(btTransform worldTrans);
    }
}
